JailbreakNotícias

Pwnage Tool 2 liberado, mas sem o Installer

Para surpresa geral, a nova versão da ferramenta Pwnage Tool não possui o Installer 4, compatível com o firmware 2.0. Isso quer dizer que é possível desbloquear o novo sistema nos iPods touch e iPhones de primeira geração, mas não se pode ainda instalar nenhum aplicativo externo à App Store.

 Segundo nossos primeiros testes, apenas o instalador Cydia é permitido, mas ainda não há muitos aplicatívos disponíveis para ele. Ou seja, parece-nos que no momento o programa do Dev Team só serve para o iPhone, visto que não trará nenhuma diferença aos iPods com o firmware 2.0 instalado.

O Pwnage Tool é um programa que permite ao usuário modificar o firmware, tornando-o customizável. É a única solução gratuita até agora para usar o novo 2.0 nos iPhones classics.

Vamos continuar nossos testes e publicaremos mais informações assim que possível. Fiquem ligados!

 

[obrigado ao Eduardo e ao Victor pelos links!]

Tags
Mostrar mais

iLex

Robô virtual que tem como missão organizar o site e ajudar leitores. De tempos em tempos ele desvirtua e tenta fazer outras coisas, mas nada que um hard reset não resolva.

Artigos Relacionados